<?xml version="1.0" encoding="ISO-8859-1" ?>
<!DOCTYPE form-validation PUBLIC "-//Apache Software Foundation//DTD Commons Validator Rules Configuration 1.0//EN" "http://jakarta.apache.org/commons/dtds/validator_1_0.dtd">

<form-validation>
	<formset>  
		<form name="w83bFormNuevoMotivosBajaDelegado"> 
			<field property="w83bMotivosBajaDelegadoNuevoBean.codMotivoBajaDelegado" depends="integer">
        		<arg0 key="comun.motbajadel.codMotivo"/>       	    	
        	</field>    
        	<field property="w83bMotivosBajaDelegadoNuevoBean.descMotivoBajaDelegadoCast" depends="required">
        		<arg0 key="comun.motbajadel.descMotivoCast"/>       	    	
        	</field> 
        	<field property="w83bMotivosBajaDelegadoNuevoBean.descMotivoBajaDelegadoEusk" depends="required">
        		<arg0 key="comun.motbajadel.descMotivoEusk"/>       	    	
        	</field>  
		</form>
	</formset>
</form-validation>